Bug 973688 - [abrt] anjuta-3.6.2-2.fc18: PyObject_GC_UnTrack: Process /usr/bin/anjuta was killed by signal 11 (SIGSEGV)
[abrt] anjuta-3.6.2-2.fc18: PyObject_GC_UnTrack: Process /usr/bin/anjuta was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cosimo Cecchi
Fedora Extras Quality Assurance
abrt_hash:7ae836d5e62ab0a42c0ef4a7eef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 09:47 EDT by Niki Guldbrand
Modified: 2014-02-05 16:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:47:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.50 KB, text/plain)
2013-06-12 09:47 EDT, Niki Guldbrand
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-12 09:47 EDT, Niki Guldbrand
no flags Details
File: core_backtrace (7.10 KB, text/plain)
2013-06-12 09:47 EDT, Niki Guldbrand
no flags Details
File: dso_list (19.33 KB, text/plain)
2013-06-12 09:48 EDT, Niki Guldbrand
no flags Details
File: environ (1.57 KB, text/plain)
2013-06-12 09:48 EDT, Niki Guldbrand
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 09:48 EDT, Niki Guldbrand
no flags Details
File: maps (87.96 KB, text/plain)
2013-06-12 09:48 EDT, Niki Guldbrand
no flags Details
File: open_fds (4.20 KB, text/plain)
2013-06-12 09:48 EDT, Niki Guldbrand
no flags Details
File: proc_pid_status (996 bytes, text/plain)
2013-06-12 09:48 EDT, Niki Guldbrand
no flags Details
File: var_log_messages (794 bytes, text/plain)
2013-06-12 09:48 EDT, Niki Guldbrand
no flags Details
File: xsession_errors (2.07 KB, text/plain)
2013-06-12 09:48 EDT, Niki Guldbrand
no flags Details

  None (edit)
Description Niki Guldbrand 2013-06-12 09:47:41 EDT
Description of problem:
Was trying to use anjuta for digging into som python code

Version-Release number of selected component:
anjuta-3.6.2-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        anjuta
crash_function: PyObject_GC_UnTrack
executable:     /usr/bin/anjuta
kernel:         3.8.6-203.fc18.x86_64
runlevel:       N 5
uid:            1236200002

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 PyObject_GC_UnTrack at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:1428
 #1 _base_info_dealloc at pygi-info.c:35
 #2 frame_dealloc at /usr/src/debug/Python-2.7.3/Objects/frameobject.c:458
 #3 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3341
 #4 function_call at /usr/src/debug/Python-2.7.3/Objects/funcobject.c:526
 #5 PyObject_Call at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2529
 #6 instancemethod_call at /usr/src/debug/Python-2.7.3/Objects/classobject.c:2578
 #7 PyObject_Call at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2529
 #8 PyObject_CallFunctionObjArgs at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2760
 #9 call_attribute at /usr/src/debug/Python-2.7.3/Objects/typeobject.c:5441

Potential duplicate: bug 808202
Comment 1 Niki Guldbrand 2013-06-12 09:47:50 EDT
Created attachment 760169 [details]
File: backtrace
Comment 2 Niki Guldbrand 2013-06-12 09:47:54 EDT
Created attachment 760170 [details]
File: cgroup
Comment 3 Niki Guldbrand 2013-06-12 09:47:59 EDT
Created attachment 760171 [details]
File: core_backtrace
Comment 4 Niki Guldbrand 2013-06-12 09:48:05 EDT
Created attachment 760172 [details]
File: dso_list
Comment 5 Niki Guldbrand 2013-06-12 09:48:09 EDT
Created attachment 760173 [details]
File: environ
Comment 6 Niki Guldbrand 2013-06-12 09:48:16 EDT
Created attachment 760174 [details]
File: limits
Comment 7 Niki Guldbrand 2013-06-12 09:48:23 EDT
Created attachment 760175 [details]
File: maps
Comment 8 Niki Guldbrand 2013-06-12 09:48:29 EDT
Created attachment 760176 [details]
File: open_fds
Comment 9 Niki Guldbrand 2013-06-12 09:48:33 EDT
Created attachment 760177 [details]
File: proc_pid_status
Comment 10 Niki Guldbrand 2013-06-12 09:48:38 EDT
Created attachment 760178 [details]
File: var_log_messages
Comment 11 Niki Guldbrand 2013-06-12 09:48:43 EDT
Created attachment 760179 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:58:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:47:22 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.